Subject: Re: AD review of msgtrk documents

From: [email-masked]
Date: Tue, 05 Nov 2002 21:30:29 -0800 (PST)

> > > Enclosed is the update of smtpext-03 and trkstat-03 per your
> > > comments.  These are still in "draft" format; please let me know if
> > > you want me to update them to "RFC" format.

> > ditto for model-07 and mtqp-09

> The new drafts need to be posted as Internet-Drafts in the usual Internet-Draft
> format. Once that's done I'll review and ask for a IETF-wide last call.

OK, the new drafts are all out as I-Ds now and I've requested a last call for
all four. I note, however, that the necessary copyright boilerplate wasn't
added to smtpext or trkstat and the copyright dates in model and mqtp ended
up as %Dy%. This will need to be corrected prior to publication.

Given the proximity of the IETF meeting the last call will be for four weeks.

				Ned